---
title: text cubes
description: A small tool to create text cubes for reddit comments.
postDetails: "Note: these are not at all accessible for screen readers, add an alt description if you are going to use this."
date: Last Modified
createdOn: 2018-02-08
tags:
  - Vue.js
  - interactive
layout: layouts/post.html
bodyColor: '#fff'
externalScripts:
  - https://cdn.jsdelivr.net/npm/vue@2.6.11
pageScripts:
  - text-cubes.js
---
<style>
  .preview{
    white-space: pre;
    word-wrap: normal;
    line-height: 1.42;
  }
</style>
<section id="app">
  <label><input v-model="cubifyText"></label>
  <button @click="copyText">Copy To Clipboard </button>
  <pre class="preview">{% raw %}{{cubifyText | cubify }}{% endraw %}</pre>
</section>


